/* CSS Document */
ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;    
}

.container {max-width:966px;}
#dbc .container {padding-left:0px;padding-right:0px;}
#dbc .widget ul.wGallery {margin:0px;height:120px; overflow:hidden;}
#dbc .widget ul.wGallery li {
list-style-type: none;
display: inline;
margin-right: 1px;
float:left;
width:160px;
}
#dbc .widget ul.wGallery li img{
width:100%;height:100%;
}
.thumnail, .img-thumbnail {padding:1px;}
#dbc .widget ul {
	display: block;
list-style-type: disc;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
}
#dbc .banner h2 {display:none;}
#dbc .gallery img {
 border: 0px solid #cfcfcf;
}
#dbc .gallery-row {
padding: 5px 0;
}
#dbc .gallery-row .col-sm-4, #dbc .gallery-row .col-lg-4 {padding:0px;}
.gallery-row .col-lg-3 .thumnail,.gallery-row .col-lg-3 .img-thumbnail,.gallery-row .col-sm-3 .thumnail,.gallery-row .col-lg-3 .img-thumbnail{padding:0px;padding-bottom:5px;border:0px;}
.gallery-row .col-lg-4 .thumnail,.gallery-row .col-lg-4 .img-thumbnail,.gallery-row .col-sm-4 .thumnail,.gallery-row .col-lg-4 .img-thumbnail{padding:0px;padding-bottom:5px;border:0px;}
blockquote {
	background-image: url(http://tiritirilodge.com/WP/media/logoBlockquote1.gif);
	background-repeat: no-repeat;
	padding: 10px 0px 10px 85px;
	margin: 0 0 20px;
	border-left: 0px solid #eee;
	background-position: 0% 50%;
}

.banner .row {margin-bottom:1px;}

header.banner h1 {
	text-align:center;
	font-size:40px;
	letter-spacing:5px;
	background-color:#015C91;
	background-color:#333;
	margin-bottom:1px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:0px;}
header h1 a:link, header h1 a:visited {color:#fff;text-decoration:none;}
header .row {margin-bottom:-10px;}
.navbar-default {background-color: #fff; border-bottom:0px solid #333;}
#metaslider_12 .flexslider {margin-bottom:0px;}
#comments {display:none;}
.smltxt {font-size:11px;}
.row .topwidget {margin:0px;padding:0px;}
/* Main Menu */
.navbar-default .navbar-nav>.dropdown>a .caret {
border-top-color: #Fff;
border-bottom-color: #Fff;
}
.navbar .brand {
	text-shadow: none;
	color: #fff;
	padding: 8px 20px;
	background-color:#015C91;
	background-color:#333;
}
.navbar {margin-bottom:0px;margin-top:2px;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form { background-color:#015C91;background-color:#333;}
.navbar .nav li {
  line-height: 12px;
  margin-top: 0px;
}

.navbar .nav > li > a,
.navbar-fixed-top .navbar-inner, 
.navbar-static-top .navbar-inner,
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  background-color: #015C91;
  background-color:#333;
  background-image: none;
  padding: 10px 12px;
  text-shadow: 0 1px 0 #333;
  text-transform:uppercase;
  border-right: 1px solid #fff;
  color: #fff;
  filter: none;
  border: 0;
  }
 /* active menu link color */
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
background-color:#333;color:#fff;
}


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
  background-color:#015C91 ;
  background-color:#428bca;
  background-image: none;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
  color: #fff;
  background-color:#428bca;
}
.navbar .active {background-color:#999;}
 /* dropdown  menu active link color */
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
color: #fff;
text-decoration: none;
background-color: #666;
outline: 0;
}
.dropdown-menu {min-width:120px;}

/* Footer*/
footer.content-info {background-color:#efefef;border-top:1px solid #666;margin-top:20px;}
ul#menu-footer-menu  {list-style:none;margin-left:0px;padding-left: 5px;  }
#menu-footer-menu li {
	display:block;
	float:left;
	
	}
#menu-footer-menu li a {
	border-right:1px solid #801A15;
	padding-left:5px;
	padding-right:5px;}

/* posts*/
h1.entry-title {font-size:36px;}
h1.entry-title {font-size:30px;}

/* sidebar*/
.sidebar {margin-top:50px;}
.shadow {-moz-box-shadow: 2px 2px 5px #666;
-webkit-box-shadow: 2px 2px 5px #666;
box-shadow: 2px 2px 5px #333;padding:10px;}

/* galleryr*/
#dbc .ngg-album {width:300px;
float: left;
margin-right: 20px;
text-align:center;}
#dbc .ngg-description {float:none;text-align:center;}
#dbc .ngg-albumtitle {text-align:center;}
#dbc .ngg-thumbnail {float:none;}
#dbc .ngg-gallery-thumbnail img {
background-color: #FFFFFF;
border: 0px solid #A9A9A9;
display: block;
margin: 4px 0px 4px 4px;
padding: 0px;
position: relative;
width:200px;
height:150px;
}




